import request from "@/scripts/httpRequest";

export const getAllTimeRule = () => {
  return request({
    url: "/data/api-v/cameraTimerule/findAll",
    method: "get"
  });
};

export const deleteTimeRule = (query: any) => {
  return request({
    url: "/data/api-v/cameraTimerule/delete",
    method: "get",
    params: query
  });
};

export const saveTimeRule = (params: any) => {
  return request({
    url: "/data/api-v/cameraTimerule/save",
    method: "post",
    data: params
  });
};
